<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <!-- [if !mso]><! -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- <![endif] -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <style>
        .layout_body {}
        .layout_center {
            margin: 0;
            padding: 0;
            min-width: 100%;
            background-color: #f8f9fb;
        }
        .layout_table {
            background-color: #f8f9fb;
        }
        .layout_block {
            width: 600px;
            margin: 20px auto 0;
        }
        .layout_block_table {
            border-spacing: 0;
            margin: 0 auto;
            width: 100%;
            width: 600px;
        }
        .layout_block_table_td {
            border-spacing: 0;
            margin: 0 auto;
            width: 100%;
            width: 600px;
        }
    </style>
    <body>
        <center class="layout_center">
            <table class="layout_table" width="100%" cellpadding="0" cellspacing="0" border="0" bgcolor="#f8f9fb">
                <tbody>
                    <tr>
                        <td width="100%">
                            <div class="layout_block">
                                <table class="layout_block_table" align="center" cellpadding="0" cellspacing="0" border="0">
                                    <tbody>
                                        <tr>
                                            <td class="layout_block_table_td">
                                                

<style>
    .header_table {
        margin-bottom: 10px;
    }
    .header_logo_block {}
    .header_logo {
        border-width: 0;
        display: block;
        width: 100px;
        height: 48px;
    }
</style>
<table class="header_table" border="0" width="100%" cellpadding="0" cellspacing="0">
    <tbody>
        <tr>
            <td>
                <div class="header_logo_block">
                    <a href="http://kyrgyzstanhoney.com" target="_blank">
                        <img class="header_logo" src="../static/logo.png" alt="alt" align="left">
                    </a>
                </div>
            </td>
        </tr>
    </tbody>
</table>
                                                
    
    
    
    
    <table class="content_table" border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="#FFFFFF" style="border-bottom: 1px solid #f3f3f3; border-left: 1px solid #f3f3f3; border-radius: 3px; border-right: 1px solid #f3f3f3; border-spacing: 0; border-top: 1px solid #f3f3f3;">
        <tbody>
            <tr>
                <td class="content_table_td" align="left" style="padding: 30px;">

                    <div class="content_title" style="color: #000; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 22px; font-weight: 700; margin-bottom: 20px;">Заказ с корзины</div>

                    <div class="content_group" style="margin-bottom: 30px;">
                        <div class="content_group_title" style="color: #000; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 18px; font-weight: 700; margin-bottom: 0;">Клиент</div>
                        <ul class="content_list" style="list-style: none; margin: 10px 0 30px; padding: 0;">
                            <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                <div class="content_list_item_type" style="font-weight: 600;">Страна:</div>
                                <div class="content_list_item_text" style>Afgan</div>
                            </li>
                            <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                <div class="content_list_item_type" style="font-weight: 600;">Имя:</div>
                                <div class="content_list_item_text" style>Андрей Петрой</div>
                            </li>
                            <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                <div class="content_list_item_type" style="font-weight: 600;">Номер телефона:</div>
                                <a class="content_list_item_link" href="tel:+996555303030" style="color: #1724A9;">+996555303030</a>
                            </li>
                        </ul>
                    </div>
                    <div class="content_group" style="margin-bottom: 30px;">
                        <div class="content_group_title" style="color: #000; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 18px; font-weight: 700; margin-bottom: 0;">Товары</div>
                        
                            <ul class="content_list" style="list-style: none; margin: 10px 0 30px; padding: 0;">
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <a href="#" class="content_list_item_link" style="color: #1724A9;">
                                        Малиновый мёд
                                    </a>
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Граммовка:</span>
                                    300g
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Количество:</span>
                                    72
                                </li>
                            </ul>

                        
                            <ul class="content_list" style="list-style: none; margin: 10px 0 30px; padding: 0;">
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <a href="#" class="content_list_item_link" style="color: #1724A9;">
                                        Миндаль в меду
                                    </a>
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Граммовка:</span>
                                    500g
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Количество:</span>
                                    10
                                </li>
                            </ul>

                        
                            <ul class="content_list" style="list-style: none; margin: 10px 0 30px; padding: 0;">
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <a href="#" class="content_list_item_link" style="color: #1724A9;">
                                        Forest honey polyflor Toktogul
                                    </a>
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Граммовка:</span>
                                    280g
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Количество:</span>
                                    120
                                </li>
                            </ul>

                        
                    </div>
                    <p class="content_bottom_text" style="border-top: 1px solid #f3f3f3; color: #6b6a6a; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 12px; margin-bottom: 0; margin-top: 40px; padding-top: 40px;">
                        Это письмо отправлено автоматической системой оповещения, и мы не получим ответ на него.
                    </p>
                </td>
            </tr>
        </tbody>
    </table>
    
    
    

                                                

<table cellpadding="0" cellspacing="0" border="0" width="100%">
  <tbody>
    <tr>
      <td height="30">
        &nbsp;
      </td>
    </tr>
  </tbody>
</table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </center>
    </body>
</html>